---
Checks: 'bugprone-*,cert-*,clang-analyzer-*,cppcoreguidelines-slicing,llvm-*,-llvm-header-guard,-llvm-include-order,modernize-*,-modernize-return-braced-init-list,performance-*,readability-*,-readability-implicit-bool-conversion'
WarningsAsErrors: ''
HeaderFilterRegex: ''
AnalyzeTemporaryDtors: false
FormatStyle:     none
...

